/* Меняем фон */
.wy-nav-content-wrap {
    background : rgba(255, 255, 255, 0.05);
}

/* Следующие 2 настраивают таблицу */
.wy-table-responsive table td, .wy-table-responsive table th {
    white-space: normal;
}

.wy-table-responsive {
    margin-bottom: 24px;
    max-width: 100%;
    overflow: visible;
}

/* Убираем li */
.rst-content .section ul li li, .rst-content .toctree-wrapper ul li li, .wy-plain-list-disc li li, article ul li li {
    list-style: none;
}

/* Убираем li */
.rst-content .section ul li li li, .rst-content .toctree-wrapper ul li li li, .wy-plain-list-disc li li li, article ul li li li {
    list-style: none;
}

/*если вся разметка сломалась - удали это!*/
.wy-nav-content {
    width: 80% !important;
    margin: auto !important;
}

.wy-nav-content {
  max-width: 1400px; /* было изначально 800px */
}

.wy-breadcrumbs li.wy-breadcrumbs-aside {
  visibility: hidden; /* если что убрать */
}

/*боковое меню*/

.wy-nav-side {
    padding-bottom: 0.5em;
}

.wy-nav-side, .wy-menu, .wy-menu-vertical{
	background: #fcfcfc;
	color: #404040;
}

.wy-menu-vertical a{
	color: #404040;
}

.wy-nav-side{
	border-right: 1px solid #eaecef;
}

.wy-menu-vertical a:hover{
	background: #fcfcfc;
	color: #007daf;
}

.wy-menu-vertical li.toctree-l1.current>a {
    border-bottom: solid 0px #c9c9c9;
    border-top: solid 1px #c9c9c9;
}

.wy-menu-vertical li.on a, .wy-menu-vertical li.current>a {
    color: #007daf;
}

.wy-menu-vertical {
    background: #fcfcfc;
}

	/*зона поисковика*/
.wy-side-nav-search {
    background-color: #fcfcfc;
    border-bottom: 1px solid #eaecef;
}

.wy-side-nav-search>a {
    color: #404040;
}

	/*форма поиска*/
.wy-side-nav-search input{
    border-radius: 4px !important;
    padding: 6px 8px !important;
}

	/* натройка цвета списка */
.wy-menu-vertical li.current ul {
    background: #F1F1F1;
}


.wy-menu-vertical li.current a:hover {
    background: inherit;
    color: #007daf;
}

.wy-menu-vertical li.toctree-l2.current>a {
    background: #F1F1F1;
}

.wy-menu-vertical li.toctree-l2.current li.toctree-l3>a {
    background: #E3E3E3;
}

.wy-menu-vertical li.toctree-l3.current li.toctree-l4>a  {
    background: #D6D6D6;
}

/*ссылки не будут становиться фиолетовыми после нажатия*/
.wy-breadcrumbs > li > a:visited{
    color: #007daf !important;
}
    /*для нав панели*/
.section > p > .reference:visited {
    color: #007daf !important;
}

    /* для ссылок в зоне текста*/
.section .reference:visited{
    color: #007daf !important;
}

/*сообщения с подсказками/предупреждениями/ошибками */
.important{
    background: #ffedcc !important;
}

.important > .admonition-title{
    background: #f0b37e !important;
}

.highlight {
    background: #F7FFE8 !important;
}

.guilabel {
    border: 1px solid #777777 !important;
    background: #ffffff !important;
    font-size: 90% !important;
    font-weight: 500 !important;
    border-radius: 4px !important;
    padding: 2.6px 8px !important;
}